/* Orange Text */
.span-orange {
	color: #e76530; 
}

/* Green Text */
.span-pale-green {
	color: #86A43A;
}

/* Blue Text */
.span-blue {
	color: #0000ff;
}

/* Red Text */
.span-red {
	color: #ff0000;	
}

/* Yellow Text */
.span-yellow {
	color: #d8b607;
}

/* Green Text */
.span-green {
	color: #008000;
}